@charset "utf-8";
*{
margin:0px;
padding:0px;
}
body{
font-family:"メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
letter-spacing:0.1em;
background:#FFFAF0;
background-repeat:repeat;
}
h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form{
margin:0px;
padding:0px;
font-size:11px;
}
ul{
list-style-type:none;
}
img{
border:none;
}
input, textarea, select{
font-size:1em;
}
form{
margin:0px;
}
table{
border-collapse:collapse;
font-size:100%;
border-spacing:0;
}
.clearfix:after{
content:".";
display:block;
height:0px;
clear:both;
visibility:hidden;
}
.clearfix{
overflow:hidden;
}
.mT20{
margin-top:20px;
}
.mB20{
margin-bottom:20px;
}
a{
color:#446c07;
text-decoration:underline;
}
a:hover{
text-decoration:none;
color:#76bb0d;
}
#wrap{
margin-top:0px;
margin-right:auto;
margin-bottom:0px;
margin-left:auto;
width:1000px;
position:relative;
}
#MainContents2{
width:700px;
float:left;
}
#ContentWrap{
margin-top:0px;
margin-right:auto;
margin-bottom:0px;
margin-left:auto;
width:1000px
}
#subContents2{
float:right;
width:270px;
margin-left:30px;
}
#Contents02{
width:1000px;
}
#footer{
clear:both;
margin-bottom:30px;
background:url(../images/029.gif);
}
#header{
height:200px;
margin-top:30px;
background:url(../images/029.gif);
}
.GNavList{
background-color:#B1D3F2;
padding:10px;
margin-bottom:20px;
}
.GNavList.clearfix li{
float:left;
margin-right:22px;
padding:5px 5px;
}
.GNavList.clearfix li a{
color:#333;

font-size:12px;
}
.siteTitle{
width:425px;
margin-left:20px;
padding-top:70px;
display:inline-block;
}
.siteTitle a{
font-size:25px;
text-decoration:none;
font-weight:bold;
display:inline-block;
}
.Mv{
position:absolute;
right:2px;
top:0;
}
.cap01{
font-size:14px;
background:#7FFFD4;
display:block;
padding:12px;
color:#009;
}
.cap02{
font-size:13px;
background-color:#90EE90;
padding:10px;
font-weight:bold;
border-radius:5px;
margin-bottom:5px;
}
.caption03{
	padding:5px 10px;
font-size:14px;
border-bottom-width:2px;
border-bottom-style:solid;
border-bottom-color:#8bdb0f;
}
.new2{
margin-bottom:20px;
}
.new2 dt{
font-size:12px;
font-weight:bold;
padding-left:10px;
}
.new2 dd{
margin-bottom:10px;
border-bottom:#629c0b 1px dashed;
padding:4px 2px 6px 2px;
}
.new2 dd a{
background-image:url(../images/arrow007_10.gif);
background-repeat:no-repeat;
background-position:left center;
display:block;
padding-left:17px;
display:inline-block;
}
.new2 dd a:hover{
background-image:url(../images/arrow007_10.gif);
background-repeat:no-repeat;
background-position:left center;
display:block;
padding-left:17px;
display:inline-block;
color:#333;
text-decoration:none;
}
.link01 li{
padding:10px 10px;
margin-bottom:5px;
}
.link01 li a{
	
display:block;

display:inline-block;
}
.link01 li a:hover{

display:block;
text-decoration:none;
color:#333;
display:inline-block;
}
.link01{
background-color:#f6feeb;
padding:10px 10px 16px 10px;
margin-bottom:20px;
}
.text01{
line-height:26px;
background-color:#f6feeb;
padding:10px 10px 16px 10px;
margin-bottom:20px;
}
.textBox02{
background-color:#f6feeb;
padding:10px 0;
margin-bottom:30px;
}
.Nav li{
	margin-bottom:5px;
	

}
.Nav li a{
	padding:10px 10px;
border-bottom:#666666 1px dotted;
background-image:url(../images/point039_05.png);
background-repeat:no-repeat;
background-position:left center;
display:block;
padding-left:17px;
}

.Nav li a:hover{
	padding:10px 10px;
border-bottom:#666666 1px solid;
background-image:url(../images/point039_05.png);
background-repeat:no-repeat;
background-position:left center;
display:block;
padding-left:17px;
background-color:#ddd;
color:#333;
}
.Nav{
background-color:#f6feeb;
padding:10px 10px 16px 10px;
margin-bottom:30px;
}
.FNav{
	text-align:center;
padding:20px 0;
}
.FNav ul{
clear:both;
}

.FNav li{
	display:inline-block;
	margin-bottom:10px;
	margin-left:10px;
	padding:5px 10px;
	
	}
.FNav li a{
background-image:url(../images/point039_06.png);
background-repeat:no-repeat;
background-position:left center;
padding-left:17px;
}

.FNav li a:hover{
	color:#0000DD;
background-image:url(../images/point039_06.png);
background-repeat:no-repeat;
background-position:left center;
padding-left:17px;
text-decoration:none;
}
.copy{
	font-size:12px;
	padding:10px 0;
text-align:center;
}
/*==wrapを読み込まない==*/
/*==color==*/
.colorBlue_bg{
color:#ffffff;
background-color:#093fad;
padding:1px 2px;
margin:1px;
}
.colorBlue{
color:#0066cc;
font-weight:bold;
}
.colorPink_bg{
color:#ffffff;
background-color:#ff6699;
padding:1px 2px;
margin:1px;
}
.colorRed_bg{
color:#ffffff;
background-color:#F8495A;
padding:1px 2px;
margin:1px;
}
.colorRed{
font-weight:bold;
color:#F8495A;
}
.colorGreen_bg{
color:#ffffff;
background-color:#779E17;
padding:1px 2px;
margin:1px;
}
.colorGreen{
font-weight:bold;
color:#779e17;
}
.colorOrange_bg{
color:#ffffff;
background-color:#F60;
padding:1px 2px;
margin:1px;
}
.colorOrange{
font-weight:bold;
color:#F60;
}
.colorYellow_bg{
color:#333333;
background-color:#FFFF66;
padding:1px 2px;
margin:1px;
}
.colorYellow{
font-weight:bold;
color:#A65318;
}
.colorLgreen{
font-weight:bold;
color:#6C0;
}
.colorPurple{
font-weight:bold;
color:#87145F;
}
.colorgray{
font-weight:bold;
color:#666;
}
.colorblack{
font-weight:bold;
color:#000;
}
.fontB{
font-weight:bold;
}
.Line{
text-decoration:none;
border-bottom-width:1px;
border-bottom-style:dotted;
border-bottom-color:#C90;
}
.imgR{
float:right;
margin-top:15px;
margin-bottom:10px;
margin-left:10px;
position:static;
border:1px solid #ccc;
}
.imgL{
float:left;
margin-top:15px;
margin-right:10px;
margin-bottom:10px;
position:static;
border:1px solid #ccc;
}
.imgboder{
border:#999 1px solid;
}

#footer{
clear:both;
line-height:25px;
}
#footer a:hover{
}
#blogparts{
text-align:center;
margin:20px auto;
font-size:12px;
}
